728включены ...Framework 3.5-4.8
Надо брать! По нынешним временам без них несмертельно, но сложновато bk